Categories:
  - Navigation
License: X11
SourceCode: https://github.com/gstarnberger/CBW
IssueTracker: https://github.com/gstarnberger/CBW/issues

AutoName: Citybike Stations Vienna
Description: |-
    Provides a listing of Citybike stations in Vienna/Austria sorted by the distance
    from the current location. For each station the number of available bikes, the
    number of available boxes, as well as the location are shown.

RepoType: git
Repo: https://github.com/gstarnberger/CBW.git

Builds:
  - versionName: 1.2.3
    versionCode: 20
    commit: 374ad7be6d4fed421baaeea0da1250c146cd9c46

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.3
CurrentVersionCode: 20
